## gnokii 0.6.28cvs-maemo2

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
am__append_1 = gnokiid utils
#am__append_2 = xgnokii
#am__append_3 = smsd
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS TODO compile config.guess config.rpath \
	config.sub depcomp install-sh ltmain.sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
SUBDIRS = include common gnokii po patches Docs $(am__append_1) $(am__append_2) $(am__append_3)
DIST_SUBDIRS = include Docs common gnokii gnokiid utils xgnokii po smsd win32 testsuite patches getopt
EXTRA_DIST = \
		ChangeLog		\
		COPYING			\
		COPYRIGHT		\
		MAINTAINERS		\
		TODO			\
		intltool-extract.in	\
		intltool-merge.in	\
		intltool-update.in

DISTCLEANFILES = intltool-extract intltool-merge intltool-update
ACLOCAL_AMFLAGS = -I m4
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \

=== Docs/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Docs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = Docs
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(docsdir)"
docsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(docs_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
SUBDIRS = man sample protocol
docsdir = $(datadir)/doc/gnokii
DEVEL_DOCS = CodingStyle \
		README.libsms

docs_DATA = README \
		README-2110 \
		README-3810 \
		README-6110 \
		README-6510 \
		README-7110 \
		README-DKU2 \
		README-MacOSX \
		README-PCSC \
		README-WIN32 \
		README-dancall \
		README-ericsson \
		README-siemens \
		README-Symbian \
		CREDITS \
		Bugs \
		DataCalls-QuickStart \
		FAQ \
		KNOWN_BUGS \
		gettext-howto \
		gnokii.nol \
		gnokii-hackers-howto \
		gnokii-ir-howto \
		gnokii-IrDA-Linux \
		packaging-howto \
		ringtones.txt \
		logos.txt \
		$(DEVEL_DOCS)

EXTRA_DIST = $(docs_DATA)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Docs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Docs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== common/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# common/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgnokii_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = common
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gnokii.pc.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = gnokii.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgnokii_la_DEPENDENCIES =  \
	$(top_builddir)/common/phones/libPHONES.la \
	$(top_builddir)/common/links/libLINKS.la \
	$(top_builddir)/common/devices/libDEVICES.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libgnokii_la_OBJECTS = libgnokii_la-libfunctions.lo \
	libgnokii_la-gsm-api.lo libgnokii_la-gsm-error.lo \
	libgnokii_la-gsm-statemachine.lo libgnokii_la-cfgreader.lo \
	libgnokii_la-device.lo libgnokii_la-vcard.lo \
	libgnokii_la-vcal.lo libgnokii_la-gnvcal.lo \
	libgnokii_la-ldif.lo libgnokii_la-gsm-networks.lo \
	libgnokii_la-gsm-filetypes.lo libgnokii_la-readmidi.lo \
	libgnokii_la-gsm-ringtones.lo libgnokii_la-gsm-bitmaps.lo \
	libgnokii_la-gsm-sms.lo libgnokii_la-gsm-call.lo \
	libgnokii_la-gsm-encoding.lo libgnokii_la-gsm-common.lo \
	libgnokii_la-sms-nokia.lo libgnokii_la-nokia-decoding.lo \
	libgnokii_la-pkt.lo libgnokii_la-compat.lo \
	libgnokii_la-misc.lo libgnokii_la-snprintf.lo \
	libgnokii_la-localcharset.lo libgnokii_la-map.lo
libgnokii_la_OBJECTS = $(am_libgnokii_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libgnokii_la-cfgreader.Plo \
	./$(DEPDIR)/libgnokii_la-compat.Plo \
	./$(DEPDIR)/libgnokii_la-device.Plo \
	./$(DEPDIR)/libgnokii_la-gnvcal.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-api.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-bitmaps.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-call.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-common.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-encoding.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-error.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-filetypes.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-networks.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-ringtones.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-sms.Plo \
	./$(DEPDIR)/libgnokii_la-gsm-statemachine.Plo \
	./$(DEPDIR)/libgnokii_la-ldif.Plo \
	./$(DEPDIR)/libgnokii_la-libfunctions.Plo \
	./$(DEPDIR)/libgnokii_la-localcharset.Plo \
	./$(DEPDIR)/libgnokii_la-map.Plo \
	./$(DEPDIR)/libgnokii_la-misc.Plo \
	./$(DEPDIR)/libgnokii_la-nokia-decoding.Plo \
	./$(DEPDIR)/libgnokii_la-pkt.Plo \
	./$(DEPDIR)/libgnokii_la-readmidi.Plo \
	./$(DEPDIR)/libgnokii_la-sms-nokia.Plo \
	./$(DEPDIR)/libgnokii_la-snprintf.Plo \
	./$(DEPDIR)/libgnokii_la-vcal.Plo \
	./$(DEPDIR)/libgnokii_la-vcard.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgnokii_la_SOURCES)
DIST_SOURCES = $(libgnokii_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = phones links devices data
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DLOCALEDIR=\"$(localedir)\" -DCOMPILING_LIBGNOKII
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =   $(LIBPCSCLITE_LIBS)
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread

=== getopt/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# getopt/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = getopt
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
EXTRA_DIST = getopt1.c getopt.c getopt.h
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  getopt/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  getopt/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \

=== gnokii/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# gnokii/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(gnokii_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = gnokii$(EXEEXT)
subdir = gnokii
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gnokii_OBJECTS = gnokii-gnokii.$(OBJEXT) \
	gnokii-gnokii-calendar.$(OBJEXT) gnokii-gnokii-dial.$(OBJEXT) \
	gnokii-gnokii-file.$(OBJEXT) gnokii-gnokii-logo.$(OBJEXT) \
	gnokii-gnokii-monitor.$(OBJEXT) gnokii-gnokii-other.$(OBJEXT) \
	gnokii-gnokii-phonebook.$(OBJEXT) \
	gnokii-gnokii-profile.$(OBJEXT) \
	gnokii-gnokii-ringtone.$(OBJEXT) \
	gnokii-gnokii-security.$(OBJEXT) \
	gnokii-gnokii-settings.$(OBJEXT) gnokii-gnokii-sms.$(OBJEXT) \
	gnokii-gnokii-todo.$(OBJEXT) gnokii-gnokii-utils.$(OBJEXT) \
	gnokii-gnokii-wap.$(OBJEXT)
gnokii_OBJECTS = $(am_gnokii_OBJECTS)
am__DEPENDENCIES_1 =
gnokii_DEPENDENCIES = $(top_builddir)/common/libgnokii.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/gnokii-gnokii-calendar.Po \
	./$(DEPDIR)/gnokii-gnokii-dial.Po \
	./$(DEPDIR)/gnokii-gnokii-file.Po \
	./$(DEPDIR)/gnokii-gnokii-logo.Po \
	./$(DEPDIR)/gnokii-gnokii-monitor.Po \
	./$(DEPDIR)/gnokii-gnokii-other.Po \
	./$(DEPDIR)/gnokii-gnokii-phonebook.Po \
	./$(DEPDIR)/gnokii-gnokii-profile.Po \
	./$(DEPDIR)/gnokii-gnokii-ringtone.Po \
	./$(DEPDIR)/gnokii-gnokii-security.Po \
	./$(DEPDIR)/gnokii-gnokii-settings.Po \
	./$(DEPDIR)/gnokii-gnokii-sms.Po \
	./$(DEPDIR)/gnokii-gnokii-todo.Po \
	./$(DEPDIR)/gnokii-gnokii-utils.Po \
	./$(DEPDIR)/gnokii-gnokii-wap.Po \
	./$(DEPDIR)/gnokii-gnokii.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gnokii_SOURCES)
DIST_SOURCES = $(gnokii_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DLOCALEDIR=\"$(localedir)\" -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin

=== gnokiid/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# gnokiid/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(gnokiid_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = gnokiid$(EXEEXT)
subdir = gnokiid
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gnokiid_OBJECTS = gnokiid-gnokiid.$(OBJEXT)
gnokiid_OBJECTS = $(am_gnokiid_OBJECTS)
am__DEPENDENCIES_1 =
gnokiid_DEPENDENCIES = $(top_builddir)/common/libgnokii.la \
	$(top_builddir)/common/data/libDATA.la $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/gnokiid-gnokiid.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gnokiid_SOURCES)
DIST_SOURCES = $(gnokiid_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DLOCALEDIR=\"$(localedir)\" -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
gnokiid_SOURCES = gnokiid.c
gnokiid_LDADD = $(top_builddir)/common/libgnokii.la $(top_builddir)/common/data/libDATA.la $(INTLLIBS)
gnokiid_CFLAGS = -I$(top_srcdir)/include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gnokiid/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gnokiid/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \

=== include/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = include
DIST_COMMON = $(gnokii_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gnokii.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = gnokii.h
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(gnokiidir)"
gnokiiHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(gnokii_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
SUBDIRS = data devices gnokii links phones
gnokiidir = $(includedir)
gnokii_HEADERS = gnokii.h
EXTRA_HEADERS = \
		 cfgreader.h		\
		 compat.h		\
		 config.h		\
		 device.h		\
		 gnokii.h		\
		 gnokii-internal.h	\
		 gsm-filetypes.h	\
		 misc.h			\
		 nokia-decoding.h	\
		 pkt.h			\
		 sms-nokia.h		\
		 localcharset.h		\
		 map.h

CLEANFILES = gnokii.h
EXTRA_DIST = gnokii.h.in $(EXTRA_HEADERS)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  include/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  include/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== patches/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# patches/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = patches
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
EXTRA_DIST = \
	kernel_2.4/Makefile.in			\
	kernel_2.4/configure.in			\
	kernel_2.4/nokia_dku2.c			\
	kernel_2.4/nokia_dku2.h			\
	kernel_2.6/nokia_dku2.c.2_6_15		\
	kernel_2.6/Makefile.in			\
	kernel_2.6/configure.in			\
	kernel_2.6/nokia_dku2.c			\
	kernel_2.6/nokia_dku2.h			\
	freebsd-ltmain_sh.patch

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  patches/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  patches/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/kernel_2.4 $(distdir)/kernel_2.6
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey@novell.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gnokii
PACKAGE = gnokii
VERSION = 0.6.28cvs

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
datarootdir = @datarootdir@
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; fi)

POFILES=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = POTFILES.skip Makevars LINGUAS

POTFILES = \
	../common/cfgreader.c \
	../common/data/rlp-common.c \
	../common/data/virtmodem.c \
	../common/devices/tcp.c \
	../common/devices/unixbluetooth.c \
	../common/devices/unixirda.c \
	../common/devices/unixserial.c \
	../common/devices/winbluetooth.c \
	../common/devices/winirda.c \
	../common/gnvcal.c \
	../common/gsm-bitmaps.c \
	../common/gsm-common.c \
	../common/gsm-error.c \
	../common/gsm-filetypes.c \
	../common/gsm-networks.c \
	../common/gsm-ringtones.c \
	../common/gsm-sms.c \
	../common/gsm-statemachine.c \
	../common/libfunctions.c \
	../common/links/atbus.c \
	../common/links/cbus.c \
	../common/links/fbus-3110.c \
	../common/links/fbus-phonet.c \
	../common/links/fbus.c \
	../common/links/gnbus.c \
	../common/links/m2bus.c \
	../common/misc.c \
	../common/nokia-decoding.c \
	../common/phones/atgen.c \
	../common/phones/generic.c \
	../common/phones/nk2110.c \
	../common/phones/nk3110.c \
	../common/phones/nk6100.c \
	../common/phones/nk6510.c \
	../common/phones/nk7110.c \
	../common/phones/nokia.c \
	../common/vcal.lx \
	../common/vcard.c \
	../gnokii/gnokii-calendar.c \
	../gnokii/gnokii-dial.c \
	../gnokii/gnokii-file.c \
	../gnokii/gnokii-logo.c \
	../gnokii/gnokii-monitor.c \
	../gnokii/gnokii-other.c \
	../gnokii/gnokii-phonebook.c \
	../gnokii/gnokii-profile.c \
	../gnokii/gnokii-ringtone.c \
	../gnokii/gnokii-security.c \
	../gnokii/gnokii-settings.c \
	../gnokii/gnokii-sms.c \
	../gnokii/gnokii-todo.c \
	../gnokii/gnokii-utils.c \
	../gnokii/gnokii-wap.c \
	../gnokii/gnokii.c \
	../gnokiid/gnokiid.c \
	../smsd/file.c \
	../smsd/lowlevel.c \
	../smsd/mysql.c \
	../smsd/pq.c \
	../smsd/smsd.c \
	../utils/mgnokiidev.c \
	../xgnokii/xgnokii.desktop.in \
	../xgnokii/xgnokii.c \
	../xgnokii/xgnokii_calendar.c \
	../xgnokii/xgnokii_cfg.c \
	../xgnokii/xgnokii_common.c \
	../xgnokii/xgnokii_contacts.c \
	../xgnokii/xgnokii_data.c \
	../xgnokii/xgnokii_dtmf.c \
	../xgnokii/xgnokii_logos.c \
	../xgnokii/xgnokii_lowlevel.c \
	../xgnokii/xgnokii_netmon.c \
	../xgnokii/xgnokii_sms.c \
	../xgnokii/xgnokii_speed.c \
	../xgnokii/xgnokii_xkeyb.c \
	../xgnokii/xgnokii_xring.c
#This Gets Replace for some reason

CATALOGS=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	$(mkdir_p) $(DESTDIR)$(itlocaledir)
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in ../config.status POTFILES.in
	cd .. \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== smsd/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# smsd/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libsmsd_file_la_SOURCES) $(libsmsd_mysql_la_SOURCES) $(libsmsd_pq_la_SOURCES) $(smsd_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = smsd$(EXEEXT)
#am__append_1 = libsmsd_pq.la
#am__append_2 = libsmsd_mysql.la
subdir = smsd
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man8dir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libsmsd_file_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libsmsd_file_la_OBJECTS = file.lo utils.lo
libsmsd_file_la_OBJECTS = $(am_libsmsd_file_la_OBJECTS)
#libsmsd_mysql_la_DEPENDENCIES =  \
#	$(am__DEPENDENCIES_1)
am__libsmsd_mysql_la_SOURCES_DIST = mysql.c db.h utils.h utils.c
#am_libsmsd_mysql_la_OBJECTS = mysql.lo utils.lo
libsmsd_mysql_la_OBJECTS = $(am_libsmsd_mysql_la_OBJECTS)
#libsmsd_pq_la_DEPENDENCIES =  \
#	$(am__DEPENDENCIES_1)
am__libsmsd_pq_la_SOURCES_DIST = pq.c db.h utils.h utils.c
#am_libsmsd_pq_la_OBJECTS = pq.lo utils.lo
libsmsd_pq_la_OBJECTS = $(am_libsmsd_pq_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_smsd_OBJECTS = smsd.$(OBJEXT) lowlevel.$(OBJEXT)
smsd_OBJECTS = $(am_smsd_OBJECTS)
smsd_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(top_builddir)/common/libgnokii.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/file.Plo ./$(DEPDIR)/lowlevel.Po \
	./$(DEPDIR)/mysql.Plo ./$(DEPDIR)/pq.Plo \
	./$(DEPDIR)/smsd.Po ./$(DEPDIR)/utils.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libsmsd_file_la_SOURCES) $(libsmsd_mysql_la_SOURCES) \
	$(libsmsd_pq_la_SOURCES) $(smsd_SOURCES)
DIST_SOURCES = $(libsmsd_file_la_SOURCES) \
	$(am__libsmsd_mysql_la_SOURCES_DIST) \
	$(am__libsmsd_pq_la_SOURCES_DIST) $(smsd_SOURCES)
man8dir = $(mandir)/man8
NROFF = nroff
MANS = $(man_MANS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man

=== testsuite/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# testsuite/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(dump_vcard_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
noinst_PROGRAMS = dump-vcard$(EXEEXT)
subdir = testsuite
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_dump_vcard_OBJECTS = dump-vcard.$(OBJEXT)
dump_vcard_OBJECTS = $(am_dump_vcard_OBJECTS)
dump_vcard_DEPENDENCIES = $(top_builddir)/common/libgnokii.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/dump-vcard.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(dump_vcard_SOURCES)
DIST_SOURCES = $(dump_vcard_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
SUBDIRS = data
EXTRA_DIST = \
	out.0.identify		\
	out.10.oplogo		\
	out.11.ringtone		\
	out.12.picture		\
	out.13.emspicture	\
	out.14.oplogo-xpm	\
	out.15.emspicture2	\
	out.16.imelody		\
	out.17.picture2		\
	out.18.emsanimation	\
	out.19.emspicture3	\
	out.1.sms		\
	out.26.cimelody		\
	out.27.cimelody2	\
	out.28.cemsanimation	\
	out.2.concatsms		\
	test.0.identify		\
	test.10.oplogo		\
	test.11.ringtone	\
	test.12.picture		\
	test.13.emspicture	\
	test.14.oplogo-xpm	\
	test.15.emspicture2	\
	test.16.imelody		\
	test.17.picture2	\
	test.18.emsanimation	\
	test.19.emspicture3	\
	test.1.sms		\
	test.26.cimelody	\
	test.27.cimelody2	\
	test.28.cemsanimation	\
	test.2.concatsms	\
	testit

=== utils/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# utils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(mgnokiidev_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gnokii
pkglibdir = $(libdir)/gnokii
pkgincludedir = $(includedir)/gnokii
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
sbin_PROGRAMS = mgnokiidev$(EXEEXT)
subdir = utils
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_expand_dir.m4 \
	$(top_srcdir)/m4/acx_pthread.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(scriptsdir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_mgnokiidev_OBJECTS = mgnokiidev-mgnokiidev.$(OBJEXT)
mgnokiidev_OBJECTS = $(am_mgnokiidev_OBJECTS)
am__DEPENDENCIES_1 =
mgnokiidev_DEPENDENCIES = $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/mgnokiidev-mgnokiidev.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(mgnokiidev_SOURCES)
DIST_SOURCES = $(mgnokiidev_SOURCES)
scriptsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(scripts_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run automake-1.8
AWK = gawk
BLUETOOTH_LIBS = -lbluetooth
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fvisibility=hidden -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FIND = /scratchbox/tools/bin/find
GETTEXT_PACKAGE = gnokii
GLDFLAGS = 
GLIB_CFLAGS = 
GLIB_LIBS = 
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOKII_LT_VERSION = 4:0:0
GNOKII_LT_VERSION_AGE = 0
GNOKII_LT_VERSION_CURRENT = 4
GNOKII_LT_VERSION_REVISION = 0
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_GTK_FALSE = 
HAVE_GTK_TRUE = #
HAVE_LIBICAL = 
HAVE_LIBUSB = 
HAVE_MYSQL_FALSE = 
HAVE_MYSQL_TRUE = #
HAVE_POSTGRES_FALSE = 
HAVE_POSTGRES_TRUE = #
HAVE_XGNOKII = no
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGNOKII_VERSION_MAJOR = 4
LIBGNOKII_VERSION_MINOR = 0
LIBGNOKII_VERSION_RELEASE = 0
LIBGNOKII_VERSION_STRING = 4.0.0
LIBICONV = 
LIBOBJS = 
LIBPCSCLITE_CFLAGS = 
LIBPCSCLITE_LIBS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool $(shell echo "$(MFLAGS)" | awk '/^[^ ]*s/ { print "--silent" }')
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
MAKE = make
MAKEINFO = ${SHELL} /home/maemo/projects/gnokii/gnokii/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MYSQLCONFIG = no
MYSQLCONFIG5 = no
MYSQL_CFLAGS = 
MYSQL_LIBS = 
NEED_LOCALE_CHARSET = 
OBJDUMP = objdump
OBJEXT = o
OWN_GETOPT = 
PACKAGE = gnokii
PACKAGE_BUGREPORT = http://www.gnokii.org/
PACKAGE_NAME = gnokii
PACKAGE_STRING = gnokii 0.6.28cvs
PACKAGE_TARNAME = gnokii
PACKAGE_VERSION = 0.6.28cvs
PATH_SEPARATOR = :
PGCONFIG = no
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSTGRES_CFLAGS = 
POSTGRES_LIBS = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS =  -pthread
RANLIB = ranlib
RM = /scratchbox/tools/bin/rm
SET_MAKE = 
SHELL = /bin/sh
SMSD_FALSE = 
SMSD_TRUE = #
STRIP = strip
TCP_LIBS = 
TERMLDFLAGS = 
TERMLIBS = 
USB_LIBS = 
USE_NLS = yes
USE_UNIX98PTYS = 
VERSION = 0.6.28cvs
WIN32 = 
WIN32_CROSS = 
WIN32_FALSE = 
WIN32_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XPACKAGE = xgnokii
XPM_CFLAGS = 
XPM_LIBS = 
XVERSION = 1.0
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/gnokii/gnokii/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
mgnokiidev_SOURCES = mgnokiidev.c
mgnokiidev_LDADD = $(INTLLIBS)
mgnokiidev_CFLAGS = -I$(top_srcdir)/include
scripts_DATA = sendsms
scriptsdir = $(bindir)
EXTRA_DIST = gnapplet.sis $(scripts_DATA)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  utils/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  utils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \

=== debian/changelog ===
gnokii (0.6.28cvs-maemo2) unstable; urgency=low

  * update to gnokii cvs (0.6.28cvs 090225)
  * change package name to libgnokii4

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 25 Feb 2009 13:21:16 +0100
   

gnokii (0.6.28cvs-maemo1) unstable; urgency=low

  * update to gnokii cvs (0.6.28cvs 090225)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 25 Feb 2009 13:21:16 +0100
   

=== debian/control ===
Source: gnokii
Section: user/communication
Priority: optional
Maintainer: Fred Lefevere-Laoide for Maemo <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>> 4.2.0), cdbs, libglib2.0-dev, libgtk2.0-dev, libxt-dev, gettext, automake1.9, autoconf, libtool, libbluetooth3-dev, bzip2
Standards-Version: 3.7.2

Package: gnokii
Section: user/communication
Architecture: any
Pre-Depends: 
Depends: ${shlibs:Depends}
Suggests: gnokii-i18n (= ${Source-Version}), gnokii-doc (= ${Source-Version}), xgnokii (= ${Source-Version}), gnokii-smsd (= ${Source-Version})
Conflicts: smstools
Description: Datasuite for the mobile phones (console)
 Gnokii is a suite of programs linked against a backend library that allows
 communication with the phones. It currently supports the most mobile phones,
 all AT capable mobiles as well as Symbian phones.

Package: libgnokii4
Section: user/communication
Architecture: any
Provides: libgnokii2, libgnokii3
Depends: ${shlibs:Depends}
Replaces: gnokii (<< 0.6.1-1), libgnokii2, libgnokii3
Suggests: gnokii (= ${Source-Version})
Description: Gnokii library
 Gnokii is a suite of programs linked against a backend library that allows
 communication with the phones. It currently supports the most mobile phones,
 all AT capable mobiles as well as Symbian phones.
 .
 This package provides the library used by gnokii.

Package: libgnokii4-dev
Section: devel
Architecture: any
Provides: libgnokii2-dev, libgnokii3-dev
Depends: libgnokii4 (= ${Source-Version})
Replaces: gnokii (<< 0.6.1-1), libgnokii2-dev, libgnokii3-dev
Description: Gnokii library
 Gnokii is a suite of programs linked against a backend library that allows
 communication with the phones. It currently supports the most mobile phones,
 all AT capable mobiles as well as Symbian phones.
 .
 This package provides the devel headers used by gnokii.

Package: libgnokii4-dbg
Section: devel
Priority: extra
Architecture: any
Depends: libgnokii4 (= ${Source-Version})
Description: Debug symbols for libgnokii4
 Debug symbols for libgnokii4 that will allow useful tracebacks and debugging
 on end user machines.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	# Update config.{sub,guess} before running configure
	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config/config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config/config.guess
	./configure --without-x --disable-xdebug --disable-rlpdebug --disable-libusb --disable-irda --disable-nls --prefix=/usr --disable-static --disable-smsd
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Compile the main package.
	$(MAKE)
	# Compile the smsd subpackage.
#	cd smsd &&\
#	$(MAKE) &&\
#	$(MAKE) libfile.la &&\
#	$(MAKE) libpq.la &&\
#	$(MAKE) libmysql.la
#	#/usr/bin/docbook-to-man debian/gnokii.sgml > gnokii.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
#	-cd smsd &&\
#	$(MAKE) clean
#	-rm -f smsd/.libs
#	-$(MAKE) distclean

	-$(MAKE) clean

	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config/config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config/config.guess
	rm -f po/*.gmo po/stamp-po
	rm -rf debian/conffiles debian/gnokii-smsd* debian/xgnokii \
	       debian/*debhelper debian/postinst debian/postrm debian/substvars \
	       debian/files

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Install the main package into debian/gnokii
	$(MAKE) install DESTDIR=$(CURDIR)/debian/gnokii/
#	install -m 755 $(CURDIR)/utils/sendsms $(CURDIR)/debian/gnokii/usr/bin/sendsms
#	install -m 755 $(CURDIR)/utils/ppm2nokia $(CURDIR)/debian/gnokii/usr/bin/ppm2nokia
#	install -m 755 $(CURDIR)/utils/todologo $(CURDIR)/debian/gnokii/usr/bin/todologo

	# Install the SMSD subpackage and modules into debian/gnokii-smsd and debian/gnokii-smsd-*
#	cd smsd &&\
#	$(MAKE) install DESTDIR=$(CURDIR)/debian/gnokii-smsd/ bindir=usr/sbin
#	mkdir -p $(CURDIR)/debian/gnokii-smsd/usr/share/smsd
#	mkdir -p $(CURDIR)/debian/gnokii-smsd-mysql/usr/share/smsd
#	mkdir -p $(CURDIR)/debian/gnokii-smsd-pgsql/usr/share/smsd
#	mv $(CURDIR)/debian/gnokii-smsd/usr/lib/smsd/libmysql.la $(CURDIR)/debian/gnokii-smsd-mysql/usr/share/smsd
#	mv $(CURDIR)/debian/gnokii-smsd/usr/lib/smsd/libpq.la $(CURDIR)/debian/gnokii-smsd-pgsql/usr/share/smsd
#	mv $(CURDIR)/debian/gnokii-smsd/usr/lib/smsd/libfile.la $(CURDIR)/debian/gnokii-smsd/usr/share/smsd
#	#rm -fR $(CURDIR)/debian/gnokii-smsd/usr/share
#	rm -fR $(CURDIR)/debian/gnokii-smsd/usr/lib

	mkdir -p $(CURDIR)/debian/gnokii/etc
	sed 's#/usr/local/sbin/#/usr/sbin/#' < $(CURDIR)/Docs/sample/gnokiirc > $(CURDIR)/debian/gnokii/etc/gnokiirc

	# Install libgnokii into debian/libgnokii4
	mkdir -p $(CURDIR)/debian/libgnokii4/usr/lib
	mv $(CURDIR)/debian/gnokii/usr/lib/libgnokii.so.* $(CURDIR)/debian/libgnokii4/usr/lib

	# Install libgnokii into debian/libgnokii4-dev
	mkdir -p $(CURDIR)/debian/libgnokii4-dev/usr
	mv $(CURDIR)/debian/gnokii/usr/include $(CURDIR)/debian/libgnokii4-dev/usr
	mkdir -p $(CURDIR)/debian/libgnokii4-dev/usr/lib
	mv $(CURDIR)/debian/gnokii/usr/lib/libgnokii.so $(CURDIR)/debian/libgnokii4-dev/usr/lib
	mv $(CURDIR)/debian/gnokii/usr/lib/pkgconfig $(CURDIR)/debian/libgnokii4-dev/usr/lib


	# Install xgnokii stuff into debian/xgnokii
#	mkdir -p $(CURDIR)/debian/xgnokii
#	mkdir -p $(CURDIR)/debian/xgnokii/usr/share
#	mv $(CURDIR)/debian/gnokii/usr/share/xgnokii/ $(CURDIR)/debian/xgnokii/usr/share/xgnokii
#	mkdir -p $(CURDIR)/debian/xgnokii/usr/bin
#	mv $(CURDIR)/debian/gnokii/usr/bin/xgnokii $(CURDIR)/debian/xgnokii/usr/bin


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
#	dh_installdocs
#	dh_installdocs $(CURDIR)/Docs
	# Clean up unneeded stuff from Docs
	rm -fR $(CURDIR)/debian/gnokii/usr/share/doc/gnokii/Docs/{Makefile,man,packaging-howto}

#	Lintian starts barking about duplicate license files and so forth
#	Let's rm these files then ...
	find $(CURDIR)/debian -type f -name "COPYING" -exec rm {} \;
	find $(CURDIR)/debian -type f -name "INSTALL" -exec rm {} \;

	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
#	dh_installman -p gnokii $(CURDIR)/Docs/man/gnokii.1 $(CURDIR)/Docs/man/todologo.1 $(CURDIR)/Docs/man/mgnokiidev.8 $(CURDIR)/Docs/man/gnokiid.8
#	dh_installman -p xgnokii $(CURDIR)/Docs/man/xgnokii.1x
	dh_installinfo
	dh_installchangelogs -p gnokii ChangeLog
#	dh_installchangelogs -p gnokii-smsd smsd/ChangeLog
#	dh_installchangelogs -p gnokii-smsd-pgsql -p gnokii-smsd-mysql
	dh_installchangelogs -p libgnokii4 -p libgnokii4-dev
#	dh_installchangelogs -p xgnokii xgnokii/ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -a
	dh_installdeb
#	dh_perl
	dh_shlibdeps -a -l$(CURDIR)/debian/libgnokii4/usr/lib
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
